illegal location - compile php

Discussion in 'Install/Configuration' started by Clockwork, Nov 23, 2009.

  1. Clockwork

    Clockwork Member

    I'm trying to compile php 5.2.11 and receive a "Illegal location" error after hitting next.

    It's because I've installed lsws at /etc/lsws/, is there any way to bypass this error?
  2. NiteWave

    NiteWave Administrator

    try to install to other folders, /opt/lsws or /usr/local/lsws etc. not under /etc

Share This Page